#!/bin/sh
echo 'name: comonad
version: 3.0.2
id: comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Haskell 98 compatible comonads
description: Haskell 98 compatible comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-3.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-3.0.2
              /usr/local/lib
hs-libraries: HScomonad-3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         semigroups-0.9-7e502949bc7c9e3e2d6f68db86ac326f
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-3.0.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
